* {margin:0; padding:0;}
body {background:white; font:normal 100% SansationRegular, sans-serif;}
a:hover {text-decoration:none;}
a img {border:0 !important;}


/* ### Header ### */
.bHeader {height:145px; background:white; box-shadow:0 0 10px 1px rgba(150, 150, 150, 0.3);}
.bHeader .topBar {height:6px; background:#fe8100;}
.bHeader .logo {height:36px; /*background:#c0c0c0;*/ margin-top:48px; padding-left:40px;}
.bHeader .logo a, .bHeader .logo p {float:left;}
.bHeader .logo p {height:30px; line-height:30px; border-left:solid 1px #808080; margin-left:25px;
	margin-top:3px; padding-left:20px; color:#808080;
}
.bHeader .social {height:100px; /*background:#c0c0c0;*/ margin-top:18px; padding-right:40px;}

/* --- Social Links --- */
.bHeader .social nav, .bHeader .social p {float:right; height:30px; /*background:#505050;*/}
.bHeader .social nav ul {margin:0;}
.bHeader .social nav ul li {float:left; list-style:none;}
.bHeader .social nav li a {display:block; width:30px; height:30px; margin-left:6px; background:#505050;
	-webkit-transition:300ms all ease; -moz-transition:300ms all ease; -ms-transition:300ms all ease;
	-o-transition:300ms all ease; transition:300ms all ease;
}
.bHeader .social nav li a:hover {
	background-position:left -37px;
	-webkit-transition:300ms all ease; -moz-transition:300ms all ease; -ms-transition:300ms all ease;
	-o-transition:300ms all ease; transition:300ms all ease;
}
.bHeader .social a.fb {background:url("../images/sprite_fb.png") left top no-repeat;}
.bHeader .social a.tweet {background:url("../images/sprite_tweet.png") left top no-repeat;}
.bHeader .social a.rss {background:url("../images/sprite_rss.png") left top no-repeat;}
.bHeader .social a.link {background:url("../images/sprite_link.png") left top no-repeat;}
.bHeader .social a.pin {background:url("../images/sprite_pin.png") left top no-repeat;}
.bHeader .social a.gp {background:url("../images/sprite_gp.png") left top no-repeat;}
.bHeader .social a.drib {background:url("../images/sprite_drib.png") left top no-repeat;}
/* end of Social Links */

.bHeader .social p {width:245px; line-height:30px; margin:4px 0; text-align:right; color:#808080;}
.bHeader .social form, .bHeader .social form div {float:right;}
.bHeader .social form div {width:244px; height:30px; /*background:gray;*/ border:solid 1px #808080;}
.bHeader .social form div input[type="text"] {width:202px; height:22px; border:0; border-radius:0; box-shadow:none;}
.bHeader .social form div button {width:30px; height:30px; border:0; margin:0; margin-left:-4px;
	vertical-align:top; background:url("../images/icon_search.jpg") no-repeat;}


/* ### Navigation ### */
.bNav {width:1190px; /*1170+20*/ height:40px; margin-left:-10px; background:#505050; padding-top:1px;}
.leftTriangle, .rightTriangle {
    border-style:solid; display:block; float:left; height:0; opacity:.8;
    position:relative; top:40px; width:0;
}
.rightTriangle {float:right; border-color:#888888 transparent transparent; border-width:10px 10px 0 0;}
.leftTriangle {float: left; border-color: transparent #888888 transparent transparent;
	border-width: 0 10px 10px 0;
}
.bNav ul {margin:0; float:left; margin-left:-10px;}
.bNav ul li {float:left; list-style:none;}
.bNav li.separator {width:1px; height:20px; margin-top:10px; background:#a0a0a0;}
.bNav li a {display:block; height:40px; line-height:40px; padding:0 17px; color:white;
	-webkit-transition:300ms all ease; -moz-transition:300ms all ease; -ms-transition:300ms all ease;
	-o-transition:300ms all ease; transition:300ms all ease;
}
.bNav li a:hover {background:#057d9f; height:50px; line-height:50px; margin-top:-10px;
	-webkit-transition:300ms all ease; -moz-transition:300ms all ease; -ms-transition:300ms all ease;
	-o-transition:300ms all ease; transition:300ms all ease;
}
.bNav li a.active {height:50px; line-height:50px; margin-top:-10px; background:#fe8100;}
.bNav li a i {margin-top:-1px; margin-right:5px;}


/* ### Slider ### */
.slider {box-shadow:0 0 10px 1px rgba(150, 150, 150, 0.3);}


/* ### Main Content ### */
.bContent {background:white;}
.bContent .upperContent {width:1190px; height:160px; margin-left:-10px; background:white;
	box-shadow:0 0 10px 1px rgba(150, 150, 150, 0.3); border:solid 1px #d0d0d0;
}
.bContent .upperContent article {height:160px; /*background:#a0a0a0;*/}
.bContent .upperContent article img {float:left; margin-top:50px;}
.bContent .upperContent article div {float:left; margin-left:20px; margin-top:40px; width:80%;}
.bContent .upperContent article h4 {font-weight:normal;}
.bContent .upperContent article p {font-size:80%;}
.bContent .upperContent article.left {padding-left:40px;}
.bContent .upperContent article.mid {padding-left:35px;}
.bContent .triangleWrap {width:1190px; margin-left:-10px;}
.bContent .triangleWrap .leftTriangle, .bContent .triangleWrap .rightTriangle {top:0;}

.bContent .midContent {height:320px; padding:40px; box-shadow:0 5px 10px 1px rgba(150, 150, 150, 0.3);}
.bContent .midContent article {height:235px;}
.bContent .midContent article h4 {font-weight:normal; color:#505050; margin:0; margin-bottom:10px;}
.bContent .midContent article p {font-size:90%; color:#808080; margin:0;}
.bContent .midContent article div {text-align:center; background:white; height:78px; padding-top:1px;
	border:solid 1px #c0c0c0; border-width:1px 1px 8px 1px;
}
.bContent .midContent article div h5 {font-weight:normal; color:#505050; margin:0; margin-top:20px;}

.bContent .lowerContent {height:260px; padding:30px 40px; box-shadow:0 5px 10px 1px rgba(150, 150, 150, 0.3);}
.bContent .lowerContent article {/*background:#f0f0f0;*/}
.bContent .lowerContent article.left .heading {height:50px; margin-bottom:10px;}
.bContent .lowerContent article h4 {margin:0; margin-bottom:20px; font-weight:normal; color:#505050;}
.bContent .lowerContent article h4 span {color:#b0b0b0;}
.bContent .lowerContent article h5 {float:left; margin:0; font-weight:normal; margin-top:5px; margin-left:10px; color:#808080;}
.bContent .lowerContent article p {font-size:80%; color:#888888;}
.bContent .lowerContent article.left article, .bContent .lowerContent article.right article {
	height:160px; /*background:#f0f0f0;*/
}
.bContent .lowerContent article.left .date {float:left; width:50px; height:48px; background:#808080; text-align:center;}
.bContent .lowerContent article.left .date .day {font-size:120%; padding:5px; padding-bottom:2px; color:white;}
.bContent .lowerContent article.left .date .month {font-size:80%; background:#d0d0d0; padding:2px; color:#808080;}
.bContent .lowerContent article.right .testimonial {height:70px; background:#f9f9f9;
	border:solid 1px #b0b0b0; padding:20px; font-style:italic;
}
.bContent .lowerContent article.right .customer {font-size:90%; font-style:italic; text-align:right; color:#b0b0b0;}
.bContent .lowerContent article.right .customer span {color:#fe8100;}


/* ### Footer ### */
.bFooter {box-shadow:0 5px 10px 1px rgba(150, 150, 150, 0.3);}
.bFooter .upperContent {height:260px; background:#818181; padding:40px;}
.bFooter .upperContent article {height:180px; /*background:#c0c0c0;*/}
.bFooter .upperContent article h4 {font-weight:normal; font-size:105%; margin:0; margin-bottom:20px; color:white;}
.bFooter .upperContent article img {margin-bottom:20px;}
.bFooter .upperContent article p {font-size:90%; color:#e0e0e0;}
.bFooter .upperContent article p i {margin-top:-1px; margin-right:5px;}
.bFooter .upperContent article p .type {margin-right:5px; color:white;}
.bFooter .upperContent article .img-polaroid {width:96%;}

.bFooter .lowerContent {height:50px; background:#035167;}
.bFooter .lowerContent article {height:30px; /*background:#d0d0d0;*/ margin-top:12px; line-height:30px;}
.bFooter .lowerContent article p {margin-left:40px; font-size:90%; color:#c0c0c0;}
.bFooter .lowerContent nav {float:right; width:220px; margin-right:40px;}
.bFooter .lowerContent nav .separator {width:1px; height:15px; background:white; margin-top:7px;}
.bFooter .lowerContent nav ul {margin:0;}
.bFooter .lowerContent nav ul li {float:left; list-style:none;}
.bFooter .lowerContent nav li a {display:block; height:30px; line-height:30px; padding:0 10px; color:#c0c0c0; font-size:90%;}
.bFooter .lowerContent nav li a:hover {color:white; text-decoration:underline;}
















/* ### Bootstrap Miscellaneous Style Interceptor ### */
/* --- (from Bootstrap v2.3.3) --- */
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	/* width: 95%; */
}
.container {/* padding:0 40px; */}
.img-polaroid {/* background-color: #170602; */}

/* ### Bootstrap Media Query Interceptor ### */
/* --- (from Bootstrap Responsive v2.3.3) --- */
@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		/* width: 1170px; */
	}
	
	body {background-color:white;}
}

/* xxxxxxxx */ @media (min-width: 980px) {}

@media (min-width: 980px) and (max-width: 1199px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		/* width: 724px; */
	}
	
	body {background-color:#f0f0f0; /*background-color:blue;*/}
	
	.bNav, .bContent .upperContent {width:960px;}
	.bContent .upperContent article div {float:left; margin-left:10px; width:70%;}
	.bContent .triangleWrap {width:960px;}
	.bContent .midContent article p {font-size:80%;}
	.bContent .lowerContent article.left h5 {margin-left:5px;}
	.bFooter .upperContent article .img-polaroid {width:95%;}
}

@media (min-width: 768px) and (max-width: 979px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		/* width: 724px; */
	}
	
	body {background-color:aqua;}
}

/* xxxxxxxx */ @media (max-width: 979px) {}

@media (max-width: 767px) {
	.container {
		/* width: auto; */
	}
	
	/* 	
	.container {padding:0;}
	body {padding:0;} 
	*/
	
	body {background-color:teal;}
}

@media (max-width: 480px) {
	body {background-color:green;}

}


/* ### Miscellaneous IE fix ### */
html.lt-ie8 body {}

html.lt-ie9 body {}